Description

I've created an "unread" buffer view, which basically just filters everything away what is not active. Now it would be nice to create a
"read" buffer view, which is the opposite to the "unread".

An Example: One has three channels:

mynetwork:
#first*
#second
#third-
#fourth

the one with the asteriks is "active" (green colored in default skin) and the one with the "-" is parted. So my "unread" view looks like
this:

mynetwork:
#first”

and the "read" should look like this:
mynetwork:

#second

#third-

#fourth

This is currently not possible. Please add something like this :)

History

#1 - 01/22/2009 10:58 AM - pennywise

After some thinking, the only thing | really need is a counterpart to the "Minimum Activity" called "Maximum Activity"

#2 - 01/22/2009 11:11 AM - Sputnick

Could just replace the combobox for the minimum activity level by a list containing the four levels we have (none - join/part - unread - highlight) and
allowing to check those individually. That way, everybody can create his custom activity buffer.

#3 - 08/10/2010 09:00 PM - pennywise
- OS set to Any

any news on this?
#4 - 03/01/2012 11:07 AM - Anonymous

The Minimum Activity combobox has been implemented in f2e4609f , but this would include the 'unread’ channel in the list for 'read' channels. does
that matter, or is it close enough to close this issue?
